//html元素my_getbyid(element).innerHTML = str
function my_getbyid(id)
{
   itm = null;
   if (document.getElementById)
   {
      itm = document.getElementById(id);
   }
   else if (document.all)
   {
      itm = document.all[id];
   }
   else if (document.layers)
   {
      itm = document.layers[id];
   }
   
   return itm;
}

function setDisplay(divid,t){
if (t=='1')
	my_getbyid(divid).style.display="none";
else
	my_getbyid(divid).style.display="";
}

function show_info(status,left,top)
{
	//var str	=	'<div class="load_div">';
	//str	+=	status+'</div>';
	//var height=window.screen.height/2;
	document.getElementById('load_div').innerHTML	=	status;
	document.getElementById('load_div').style.left	=left	+	'px';
	document.getElementById('load_div').style.top	=top +	'px';
	document.getElementById('load_div').style.display="";
}

//实例化
var template="<div class='loading'>正在处理您的请求...</div>"

function getXmlhttp()
{
	var http_request=false;;
	 try {
     http_request = new XMLHttpRequest();
   } catch (trymicrosoft) {
     try {
       http_request = new ActiveXObject("Msxml2.XMLHTTP");
     } catch (othermicrosoft) {
       try {
         http_request = new ActiveXObject("Microsoft.XMLHTTP");
       } catch (failed) {
         http_request = false;
       }  
     }
   }
   if (!http_request){
     alert("can't create XMLHttpRequest object.");
   }
	return http_request;
}
//发送请求
//Url请求地址
function AJAXRequest() {
	var xmlObj = getXmlhttp();
	if (!xmlObj) return false;
	var CBfunc,ObjSelf;
	ObjSelf=this;
	this.method="POST";
	this.url;
	this.async=true;
	this.content="";
	this.callback=function(cbobj) {return;}
	this.send=function() {
		if(!this.method||!this.url||!this.async) return false;
		xmlObj.open (this.method, this.url, this.async);
		if(this.method=="POST") xmlObj.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
		xmlObj.onreadystatechange=function() {
			if(xmlObj.readyState==4) {
				if(xmlObj.status==200) {
					ObjSelf.callback(xmlObj);
				}
			}
		}
		if(this.method=="POST") xmlObj.send(this.content);
		else xmlObj.send(null);
	}
}

function getGroupPower(value)
{
	var ArrStr=new Array("成员","管理员","群主");
	if (value>=0 && value<=2)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getUserStory(value)
{
	var ArrStr=new Array("","约会了","恋爱了","热恋了","订婚了","结婚了");
	if (value>=0 && value<=5)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getaskType(value)
{
	var ArrStr=new Array("","情感","性格","婚姻","家庭","性爱","爱好","趣味","其它");
	if (value>=0 && value<=8)
		document.write(ArrStr[value]);
	else
		document.write('');
}

function getaskStas(value){
	if (value==0){document.write("<div id='img1'><img src=/images/icn_time.gif title='待解决问题'></div>");}
	if (value==1){document.write("<div id='img1'><img src=/images/icn_ok.gif title='已解决问题'></div>");}
}

function getAllow(value){
	var ArrStr=new Array("任意加入","申请加入","邀请加入","积分加入");
	if (value>=0 && value<=3)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getNoFace(value){
	if(value==0){
		document.write("<img src='/images/man.jpg'>");
	}
	else{
		document.write("<img src='/images/girl.jpg'>");
	}
}
//注册步骤
function getRegStep(value,x){
	var Step=0;
	var per;
	if (value!=''){
		var ArrStr=value.split("|")
		
		for(i=0; i<=ArrStr.length-1 ;i++){
			if (parseInt(ArrStr[i])==1){
				Step+=1;
				}
		}
		per=((Step/i)*100).toPrecision(4);
		if (x==1){
		document.write(per);
		}
		else{document.write("<img src='/images/bar/bar.gif' width='"+per+"px' height='9px' title='"+per+"%'>")}
	}
	else {document.write('');}
}
function getOrdertype(value)
{
	if(value == 0)
		document.write('购买点卷');
	else
		document.write('升级VIP');
}
function getTruefalse(value)
{
	if(value == 0)
		document.write('<font color=#ff0000>否</font>');
	else
		document.write('<font color=blue>是</font>');
}
function getShell(value)
{
	if (value == 0)
	{
		document.write('<font color=#ff0000>公开</font>');
		}
	else if (value == 1)
	{
		document.write('<font color=blue>私人</font>');
		}
	else
	{
		document.write('<font color=#000000>加密</font>');
		}
}

function getViptype(value)
{
	getVip = new Array("铜级VIP","白银VIP","黄金VIP","水晶VIP");
	if (value=="0")
	{
	document.write("普通会员");
	}
	else{
	document.write(getVip[value-18]);
	}
}
function getLoveStas(value)
{
	var ArrStr = new Array("正在进行中","正在约会中","找到意中人","我们结婚了");
	if (value>=0 && value<=3)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getFind(value)
{
	var ArrStr = new Array("约会交友","婚姻恋爱","亲密关系","同性之间");
	if (value>=0 && value<=3)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getFriendTypeid(value)
{
	var ArrStr = new Array("默认分组","好友","追求人","黑名单");
	if (value>=0 && value<=3)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getLockuser(value)
{
	var ArrStr = new Array("正常","锁定","屏蔽");
	if (value>=0 && value<=2)
		document.write(ArrStr[value]);
	else
		document.write('');
}

function getSmsStas(value){
	if(value==0)
	{
		document.write("<img src='/images/ico_msgnew.gif' width='14' title='未读'>");
	}
	else if (value==1)
		{
		document.write("<img src='/images/ico-msgread.gif' width='11' title='已读'>");
		}
	else
	{
		document.write("<img src='/images/ico_msgsend.gif' width='16' title='已回复'>");
		}
}
function getUserTop(value)
{
	var userTop=new Array("未推荐","推荐中");
	if(value==0)
		document.write(userTop[0]);
	else
		document.write(userTop[1]);
}

function getSex(sex)
{	
	if(sex == "0")
	{
		document.write("男");
	}
	else if(sex == "1")
	{
		document.write("女");
	}
	else 
	{
		document.write("不限");
	}
}

function getparover(over)
{	
	if(over == "0")
	{
		document.write("<font color=blue>报名进行中</font>");
	}
	else if(over == "1")
	{
		document.write("<font color=red>报名已经结束</font>");
	}
	else 
	{
		document.write("错误");
	}
}
function getAge(minage,maxage)
{	
	if(minage == "0" && maxage == "0")
	{
		document.write("年龄不限");
	}
	else 
	{
		document.write(minage+'-'+maxage);
	}
}

function getOrderFlag(flag)
{
	if(flag ==0)
		document.write("<em class='bluefont'>未操作</em>");
	else if(flag==1){
		document.write("<em class='redfont'>已冲帐</em>");}
	else{
		document.write("<em class='redfont'>已赠送</em>");
		}
	
}
 

function getCatetext(value)
{
	var ArrStr =new Array("自然风景","人在旅途","聚会活动","岁月镏金","生活快照","幽默搞笑","真我风采","温馨家庭","可爱宝宝","谈情说爱","同学少年","友情无价","漂亮美媚","明星写真","运动无限","科技之窗","新闻图片","艺苑菁萃","动物世界","汽车写真","梦幻动漫","主页素材","墙纸月历","五花八门");
	if (value>=0 && value<=23)
		document.write(ArrStr[value]);
	else
		document.write('');
	}

function getStar(value)
{
	var ArrStr = new Array("保留","牡羊座","金牛座","双子座","巨蟹座","狮子座","处女座","天秤座","天蝎座","射手座","魔羯座","水瓶座","双鱼座");
	if(value >=0 && value <= 13)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getBorn(value)
{
	var ArrStr = new Array("保留","鼠","牛","虎","兔","龙","蛇","马","羊","猴","鸡","狗","猪");
	if(value >=0 && value <= 13)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getFolk(value)
{
	var ArrStr = new Array("保留","汉族","藏族","朝鲜族","蒙古族","回族","满族","维吾尔族","壮族","彝族","苗族","其他民族");
	if(value >=0 && value <= 12)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getBelif(value)
{
	var ArrStr = new Array("保留","佛教","道教","基督教","天主教","回教","无神论者","共产主义者","其他");
	if(value >=0 && value <= 9)
		document.write(ArrStr[value]);
	else
		document.write('');
}

function getCar(value)
{
	var ArrStr = new Array("保留","轿车","宝马","桑塔纳","马自达","其他");
	if(value >=0 && value <= 5)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getHealth(value)
{
	var ArrStr = new Array("保留","体弱多病","体质一般","很健康","棒极了");
	if(value >=0 && value <= 4)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getChild(value)
{
	var ArrStr = new Array("保留","没有","以后再告诉你","有，我们住在一起","有，我们偶尔一起住","有孩子，但不在身边");
	if(value >=0 && value <= 5)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getSmok(value)
{
	var ArrStr = new Array("保留","不吸烟","偶尔会抽","抽得很凶","抽雪茄／烟斗","厌恶吸烟");
	if(value >=0 && value <= 5)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getDrink(value)
{
	var ArrStr = new Array("保留","不喝酒","稍微喝一点","社交场合喝","喝得很凶","厌恶喝酒");
	if(value >=0 && value <= 5)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getHouse(value)
{
	var ArrStr = new Array("保留","和父母家人同住","自有物业","租房","婚后有房","以后再告诉你");
	if(value >=0 && value <= 5)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getCorp(value)
{
	var ArrStr = new Array("保留","政府机关","事业单位","世界500强","外资企业","上市公司","国营企业","私营企业","自有公司");
	if(value >=0 && value <= 8)
		document.write(ArrStr[value]);
	else
		document.write('');
}
function getSomatotype(value)
{
	var ArrStr = new Array("保留","瘦","较瘦","匀称","苗条","高挑","丰满","健壮","魁梧","较胖","胖");
	if(value >= 0 && value <= 10)
		document.write(ArrStr[value]);	
	else
		document.write('');	
}

function getBlood(value)
{
	var ArrStr  = new Array("保留","A","B","AB","O","不确定");
	if(value >= 0 && value <= 5)
		document.write(ArrStr[value]);	
	else
		document.write('');	
}

function getMarital(value)
{
	var ArrStr = new Array("保留","未婚","已婚","离异","丧偶");
	if(value>=0&&value<=5)
		document.write(ArrStr[value]);
	else
		document.write('');		
}

function getEducation(value)
{
	var ArrStr = new Array("保留","小学","初中","高中","中专","大专","大学","硕士","博士","其它");
	if(value >= 0 && value <= 9)
		document.write(ArrStr[value]);
	else	
		document.write('');			
}

function getIncome(value)
{
	var ArrStr = new Array("保留","1000元以下/月","1000-2000元/月","2001-4000元/月","4001-8000元/月","8001-20000元/月","20000元以上/月");
	if(value >= 0 && value <= 6)
		document.write(ArrStr[value]);
	else	
		document.write('');			
}
function getDiaryTypeid(value)
{
	var ArrStr = new Array("","甜蜜篇","深情篇","柔情篇","感伤篇","沧桑篇","苦涩篇","感悟篇","激励篇","分享篇","闲逸篇");
	if(value >= 0 && value <= 10)
		document.write(ArrStr[value]);
	else	
		document.write('');			
}
function getDiarybookid(value)
{
	var ArrStr = new Array("","情感故事","生活琐记","工作札记","资料网摘","文学随笔","校园纪事","游历笔记","往事悠悠","宝宝丫语");
	if(value >= 0 && value <= 9)
		document.write(ArrStr[value]);
	else	
		document.write('');			
}
function getPosition(value)
{
	var ArrStr = new Array("保留","学生","高层管理","中层干部","私营业主","个体业主","销售","市场","策划","研发","技术","科研","设计","生产采购","财务","人事行政","后勤","文秘助理","咨询培训","普通职员","高级职员","公务员","机关干部","教师","服务","工人","技工","农民","军人","警察","医生","护士","艺术","演艺","记者编辑","体育","律师","专业人士","自由职业","待业","退休","其他职业");
	if(value >= 0 && value <= 41)
		document.write(ArrStr[value]);
	else	
		document.write('未填写');
}

function getLanguage(value)
{
	if (value!=''){
	var Arr=value.split(",");
	var iFirst = 1;
	var ArrStr = new Array("保留","普通话","上海话","粤语","其他方言","英语","日语","韩语","法语","德语","俄语","其它");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}

function getAction(value)
{
	if (value!=''){
	var Arr=value.split(",");
	//alert(Arr);
	var iFirst = 1;
	var ArrStr = new Array("保留","电脑/网络","电子游戏","体育运动","饮酒","品茗","看电影/电视","听音乐","弹琴","烹调","摄影/艺术创作","下棋/打牌","观光旅游","逛街购物","阅读","写作","舞会/卡拉OK","养宠物","各种收集活动","储蓄/投资","健身/武术","水上活动","文艺表演","聊天","家事/手工艺","书法/绘画","溜冰/滑雪","其他");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}

function getSport(value)
{
	if (value!=''){
	var Arr=value.split(",");
	var iFirst = 1;
	var ArrStr = new Array("保留","足球","排球","篮球","骑单车/摩托车","乒乓球","保龄球","健身/跑步","钓鱼","游泳","网球","羽毛球","高尔夫","滑冰/滑雪","其他");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}

function getMovie(value)
{
	if (value!=''){
	var Arr=value.split(",");
	var iFirst = 1;
	var ArrStr = new Array("保留","故事片","文艺爱情","科幻","动作武侠","侦探推理","实验电影","老电影","限制级电影","儿童/卡通片","纪录片","西部电影","恐怖","得奖电影","艺术电影","音乐歌舞","肥皂剧","喜剧","其他","什么都看");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}
function getMusic(value)
{
	if (value!=''){
	var Arr=value.split(",");
	var iFirst = 1;
	var ArrStr = new Array("保留","中文流行音乐","轻音乐","民族音乐","老歌","舞曲","歌剧","西部乡村","英文流行音乐","交响乐","地方戏曲","摇滚","另类","灵歌","爵士/蓝调","其他");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}
function getFood(value)
{
	if (value!=''){
	var Arr=value.split(",");
	var iFirst = 1;
	var ArrStr = new Array("保留","川菜","江浙菜","湘菜","火锅","烧烤","家常菜","路边摊","健康食品","零食","粤菜","北方菜","面食","素食","甜食","自助餐","减肥餐","能填饱肚子就好","其他");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}
function getSpace(value)
{
	if (value!=''){
	var Arr=value.split(",");
	var iFirst = 1;
	var ArrStr = new Array("保留","都市","村庄","小镇","山区","办公室/学校","游乐场","购物中心","我家/我的房间","海滨","岛屿","沙漠","雪野","图书馆/书店","展览馆","宗教圣地","古迹","森林公园","咖啡厅/酒吧","动物园","夜市赶集","各种俱乐部","其他");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}
function getChara(value)
{
	if (value!=''){
		
	var Arr=value.split(",");
	var iFirst = 1;
	var ArrStr = new Array("保留","多重性格","乐天达观","成熟稳重","幼稚调皮","温柔体贴","活泼可爱","普普通通","内向害羞","外向开朗","心地善良","聪明伶俐","善解人意","风趣幽默","思想开放","积极进取","小心谨慎","郁郁寡欢","正义正直","悲观失意","好吃懒做","处事洒脱","疑神疑鬼","患得患失","异想天开","多愁善感","淡泊名利","见利忘义","瞻前顾后","循规蹈矩","热心助人","快言快语","少言寡语","爱管闲事","追求刺激","豪放不羁","狡猾多变","贪小便宜","见异思迁","情绪多变","水性扬花","重色轻友","胆小怕事","积极负责","勇敢正义","聪明好学","实事求是","务实实际","老实巴交","圆滑老练","脾气暴躁","慢条斯理","诚实坦白","婆婆妈妈","急性子");
	for(i=0; i<=Arr.length-1 ;i++)
	{
		var x=parseInt(Arr[i]);
		if (iFirst==0) document.write("，");
		document.write(ArrStr[x]);
		iFirst=0;
	}
	}
	else document.write('未填写');
}


function selectSetItem(selectName,sel_value)
{
	for(var i=0;i<selectName.options.length;i++)
	{
		if(selectName.options[i].value==sel_value)
			selectName.options[i].selected=true;
	}    
}
function getcertify(Value)
{
	var iFirst;
	ArrStr = new Array("身份证明","婚育证明","工作证明","学历证明","工资证明","房产证明","视频验证");
	
	iFirst = 1;
	for(i=0; i<=Value.length-1 ;i++)
	{
		if(Value.substring(i,i+1)=="1")
		{
			if (iFirst==0) document.write(",");
			document.write(ArrStr[i]);
			iFirst=0;
		}
	}
	if (iFirst==1) document.write("无验证");
}
function getidc(value){
	var ArrStr=new Array("","身份证明","婚育证明","工作证明","学历证明","工资证明","房产证明","视频验证");
	document.write(ArrStr[value]);
	}
function getfaith(Value)
{
	var iFirst = 1;
	var FStr='';
	var StrT=new Array("身份证明","婚育证明","工作证明","学历证明","工资证明","房产证明","视频验证");
	var FaithStr=Value.split("|");
	for (var i=0;i<=6;i++)
	{
		if(FaithStr[i]=='1')
		{
			FStr+="<img src='/images/star/1.gif' title="+StrT[i]+"> "
		iFirst=0;
		}
	}
if (iFirst==1){
	document.write("<div class='faith_img'><img src='/images/star/0.gif' title='无诚信星'></div>");
	}
else{
	document.write("<div class='faith_img'>"+FStr+"</div>");
	}
}
var imageObject;
function ResizeImage(obj, MaxW, MaxH)
{
    if (obj != null) imageObject = obj;
    var state=imageObject.readyState;
	if(state!='complete') {
        setTimeout("ResizeImage(null,"+MaxW+","+MaxH+")",50);
		return;
    }
    var oldImage = new Image();
    oldImage.src = imageObject.src;
    var dW=oldImage.width; var dH=oldImage.height;
    if(dW>MaxW || dH>MaxH) {
        a=dW/MaxW; b=dH/MaxH;
        if(b>a) a=b;
        dW=dW/a; dH=dH/a;
    }
    if(dW > 0 && dH > 0) {
        imageObject.width=dW;
		imageObject.height=dH;
	}
}
function CheckAll(form)  
  {  
  for (var i=0;i<form.elements.length;i++)  
    {  
    var e = form.elements[i];  
    if (e.name != 'chkall')  
       e.checked = form.chkall.checked;  
    }  
  }

function getplayer(value){
	if (value!=''){
		if (value.indexOf(".rm")!=-1){
			document.write("<object classid='clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA' name='player' width='198' height='180' d='player'>");
      		document.write("<param name='_ExtentX' value='10001'>");
			document.write("<param name='_ExtentY' value='6879'>");
      		document.write("<param name='AUTOSTART' value='0'>");
      		document.write("<param name='SHUFFLE' value='0'>");
			document.write("<param name='PREFETCH' value='0'>");
			document.write("<param name='NOLABELS' value='-1'>");
			document.write("<param name='SRC' value="+value+">");
			document.write("<param name='CONTROLS' value='Imagewindow'>");
			document.write("<param name='CONSOLE' value='clip1'>");
			document.write("<param name='LOOP' value='true'>");
			document.write("<param name='NUMLOOP' value='0'>");
			document.write("<param name='CENTER' value='0'>");
			document.write("<param name='MAINTAINASPECT' value='0'>");
			document.write("<param name='BACKGROUNDCOLOR' value='#000000'>");
			document.write("</object>"); 
			document.write("<object classid='clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA' width='300' height='50' id='RP2'>");
			document.write("<param name='_ExtentX' value='10001'>");
			document.write("<param name='_ExtentY' value='1270'>");
			document.write("<param name='AUTOSTART' value='0'>");
			document.write("<param name='SHUFFLE' value='0'>");
			document.write("<param name='PREFETCH' value='0'>");
			document.write("<param name='NOLABELS' value='-1'>");
			document.write("<param name='SRC' value="+value+">");
			document.write("<param name='CONTROLS' value='ControlPanel,StatusBar'>");
			document.write("<param name='CONSOLE' value='clip1'>");
			document.write("<param name='LOOP' value='true'>");
			document.write("<param name='NUMLOOP' value='0'>");
			document.write("<param name='CENTER' value='0'>");
			document.write("<param name='MAINTAINASPECT' value='0'>");
			document.write("<param name='BACKGROUNDCOLOR' value='#000000'>");
			document.write("</object>");
		}else 
		{
			document.write("<object id='player' height='180' width='198' classid='CLSID:6BF52A52-394A-11d3-B153-00C04F79FAA6'>");
			document.write("<param NAME='AutoStart' VALUE='0'>");
			document.write("<param NAME='url' value="+value+">");
			document.write("<param name='enabled' value='-1'>");
			document.write("<param name='uiMode' value='Full'>");
			document.write("</OBJECT> ");
		}
	}
	else 
		{
			document.write("<object id='player' height='180' width='198' classid='CLSID:6BF52A52-394A-11d3-B153-00C04F79FAA6'>");
			document.write("<param NAME='AutoStart' VALUE='0'>");
			document.write("<param NAME='url' value="+value+">");
			document.write("<param name='enabled' value='-1'>");
			document.write("<param name='uiMode' value='Full'>");
			document.write("</OBJECT> ");}
}
function getdatetype(value){
	var Str=new Array("","网站","征友","恋人","聚会","出游","兴趣");
	if (value!=''){document.write(Str[value]);}
}
function getCatetext(value){
	var Str=new Array("","自然风景","人在旅途","聚会活动","岁月镏金","生活快照","幽默搞笑","真我风采","温馨家庭","可爱宝宝","谈情说爱","同学少年","友情无价","漂亮美媚","明星写真","运动无限","科技之窗","新闻图片","艺苑菁萃","动物世界","汽车写真","梦幻动漫","主页素材","墙纸月历","五花八门");
	if (value!=''){document.write(Str[value]);}
}

function del_mar(t,value,s){
var ajaxobj=new AJAXRequest;
ajaxobj.method="POST"; 
ajaxobj.url="/httpreq/data.asp?action=delmark&table="+escape(t)+"&sortid="+escape(s)+"&ID="+escape(value);
ajaxobj.callback=function(xmlobj) {
var response = xmlobj.responseText;
my_getbyid("load_div").innerHTML =response;
show_info(response,'200','300');
setTimeout("sdis_play()",3000);
setTimeout("location.reload();",4000);
}
ajaxobj.send();
}
function set_mar(t,value,s){
var ajaxobj=new AJAXRequest;
ajaxobj.method="POST"; 
ajaxobj.url="/httpreq/data.asp?action=setmark&table="+escape(t)+"&sortid="+escape(s)+"&ID="+escape(value);
ajaxobj.callback=function(xmlobj) {
var response = xmlobj.responseText;
my_getbyid("load_div").innerHTML =response;
show_info(response,'200','300');
setTimeout("sdis_play()",3000);
setTimeout("location.reload();",4000);
}
ajaxobj.send();
}
function sdis_play(){
	setDisplay("load_div",'1');
}
function getStep(value){
	var Str=new Array("用户提取","管理员结算","发往银行处理","银行到用户","处理完成");
	document.write(Str[value]);
}